Author Topic: Change of Roundcube error message.  (Read 1120 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Change of Roundcube error message.
« on: December 02, 2020, 06:45:51 PM »
Hello people,

  I would like to know if it is possible to change the error message that is displayed to the Roundcube user who has reached the policyD email sending limit.

  I'm talking about the error below:

SMTP Error (450): Failed to add recipient "email@gmail.com" (4.7.1: Recipient address rejected: 0).

  Any help will be welcome!

Offline
*
Re: Change of Roundcube error message.
« Reply #1 on: February 07, 2021, 11:45:06 PM »
I have the same problem since the last list of updates in the first week of February/2021. something has changed either in Postfix or Roundcube. But it is not with all accounts.
and most of the time it doesn't let you send attachments.

I have a second vps server that I haven't updated and is working fine.
The list of updates is below, some of which will cause the problem.

glibc-common.x86_64   2.17-322.el7_9
glibc-devel.x86_64   2.17-322.el7_9
glibc-headers.x86_64   2.17-322.el7_9
glibc.x86_64   2.17-322.el7_9
iwl100-firmware.noarch   39.31.5.1-80.el7_9
iwl1000-firmware.noarch   1:39.31.5.1-80.el7_9
iwl105-firmware.noarch   18.168.6.1-80.el7_9
iwl135-firmware.noarch   18.168.6.1-80.el7_9
iwl2000-firmware.noarch   18.168.6.1-80.el7_9
iwl2030-firmware.noarch   18.168.6.1-80.el7_9
iwl3160-firmware.noarch   25.30.13.0-80.el7_9
iwl3945-firmware.noarch   15.32.2.9-80.el7_9
iwl4965-firmware.noarch   228.61.2.24-80.el7_9
iwl5000-firmware.noarch   8.83.5.1_1-80.el7_9
iwl5150-firmware.noarch   8.24.2.2-80.el7_9
iwl6000-firmware.noarch   9.221.4.1-80.el7_9
iwl6000g2a-firmware.noarch   18.168.6.1-80.el7_9
iwl6000g2b-firmware.noarch   18.168.6.1-80.el7_9
iwl6050-firmware.noarch   41.28.5.1-80.el7_9
iwl7260-firmware.noarch   25.30.13.0-80.el7_9
kernel-devel.x86_64   3.10.0-1160.15.2.el7
kernel-headers.x86_64   3.10.0-1160.15.2.el7
kernel-tools-libs.x86_64   3.10.0-1160.15.2.el7
kernel-tools.x86_64   3.10.0-1160.15.2.el7
kernel.x86_64   3.10.0-1160.15.2.el7
libblkid.x86_64   2.23.2-65.el7_9.1
libmount.x86_64   2.23.2-65.el7_9.1
libsmartcols.x86_64   2.23.2-65.el7_9.1
libuuid-devel.x86_64   2.23.2-65.el7_9.1
libuuid.x86_64   2.23.2-65.el7_9.1
linux-firmware.noarch   20200421-80.git78c0348.el7_9
perl-ExtUtils-Install.noarch   1.58-299.el7_9
perl-IO-Zlib.noarch   1:1.10-299.el7_9
perl-Package-Constants.noarch   1:0.02-299.el7_9
perl-Pod-Escapes.noarch   1:1.04-299.el7_9
perl-devel.x86_64   4:5.16.3-299.el7_9
perl-libs.x86_64   4:5.16.3-299.el7_9
perl-macros.x86_64   4:5.16.3-299.el7_9
perl.x86_64   4:5.16.3-299.el7_9
python-perf.x86_64   3.10.0-1160.15.2.el7
systemd-libs.x86_64   219-78.el7_9.3
systemd-sysv.x86_64   219-78.el7_9.3
systemd.x86_64   219-78.el7_9.3
tuned.noarch   2.11.0-11.el7_9
util-linux.x86_64   2.23.2-65.el7_9.1
zlib-devel.x86_64   1.2.7-19.el7_9
zlib.x86_64   1.2.7-19.el7_9